
.top-navigation {float:left; width:571px}
.search-wrapper input.btn {float:left; width:21px}
ul.top-menu li {margin:0 33px}
.flex-control-nav {z-index:99; width:30px}
.first-row {height:237px}
.jcarousel-skin-rotator .jcarousel-prev-horizontal {height:28px; width:18px; display:block;}
.jcarousel-skin-rotator .jcarousel-next-horizontal {height:28px; width:18px; display:block;}
.flex-caption {background:transparent; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000); zoom: 1;}

.third-row {float:left; clear:both; width:786px; border-top: 1px solid #e5dfd1; padding:12px 0 35px 0; margin-top:5px; overflow:hidden; zoom:1}
.third-row-box1, .third-row-box2, .third-row-box3, .third-row-box4, .third-row-box5, .third-row-box6 {width:122px; margin-right:10px; height:155px; overflow:hidden;}
.third-row-box6 {margin-right:0}
.third-row-box1 p, .third-row-box2 p, .third-row-box3 p, .third-row-box4 p, .third-row-box5 p, .third-row-box6 p {margin-bottom:4px; line-height:1.5em}
.third-row-box1 p img, .third-row-box2 p img, .third-row-box3 p img, .third-row-box4 p img, .third-row-box5 p img, .third-row-box6 p img {right:0px; width:62}
p.show-me a {width:70px;}





.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}


